/* @override http://www.mtbarkercoop.com.au/templates/mtbarkercoop/css/template.css */

html {
	height: 100%;
	margin-bottom: 1px;
}

form {
	margin: 0;
	padding: 0;
}

body {
	font-family: Helvetica,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
	color: #333;
	background-image: url(../images/top_bg.png);
	background-position: left 141px;
	background-repeat: repeat-x;
}

a:link,a:visited {
	text-decoration: none;
	font-weight: normal;
	color: red;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: silver;
}

input.button {
	cursor: pointer;
}

p {
	margin-top: 0;
	margin-bottom: 5px;
}

img {
	border: 0 none;
}

#article img {
	background: #fff url(../images/outside_border_bg.png) repeat-x;
	padding: 10px;
	margin-bottom: 10px;
}

#article div.joomla. div.contact table.joomlatable tbody tr td img {
	background: #fff none repeat-x; !important
	padding: 10px;
	margin-bottom: 10px;
}



div.clr {
	clear: both;
	border: 10px solid #ddd;
}

div.wrap {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

#footer {
	font-size: 70%;
}

div#footer1 {
	float: left;
	padding: 10px;
}

#footer2 {
	padding: 10px;
}

div#footer2 {
	float: right;
}

#bottom {
	clear: both;
	min-height: 140px;
}

div#header {
	height: 110px;
	padding-top: 30px;
}

div#top {
	height: 200px;
	padding: 10px;
}

div#top1 {
	float: left;
	width: 660px;
}

div#top2 {
	float: right;
	width: 290px;
	background: url(../images/top2_bg.png) no-repeat 0 center ;
}

#top2 ul.menu {
	font: 26px/36px Georgia,"Times New Roman",Times,serif;
	padding-left: 14px;
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#top2 ul.menu a {
	color: #fff;
	list-style-type: none;
	text-decoration: none;
}

#aside div.moduletable_border {
	padding: 10px;
	border: 1px solid #ccc;
}

div.inside_border {
	background-color: #fff;
}

#aside ul.menu li {
	list-style-position: inside;
	list-style-image: url(../images/aside_menu_bullet.png);
	vertical-align: middle;
}

#aside a {
	color: #333;
	font: 16px "Times New Roman",Georgia,Times,serif;
}

#bottom_unwrapped {
	clear: both;
	background: url(../images/top_bg.png);
	padding-top: 20px;
	color: #fff;
}

#aside ul.menu {
	padding: 0 0 0 10px;
}

div.outside_border {
	width: 280px;
	float: left;
	background: #fff url(../images/outside_border_bg.png) repeat-x;
	padding: 10px;
	margin-bottom: 10px;
}

#aside div.outside_border div.inside_border ul.menu li a {
	height: 30px;
}

input#roksearch_search_str.inputbox {
	width: 98%;
	border: #000;
	color: #feffff;
}

#top2 ul.menu li {
	list-style-type: none;
}

#top2 ul.menu li#current {
	list-style-image: url(../images/top_menu_bullet.png);
	list-style-position: outside;
}

#article {
	float: left;
	width: 640px;
}

#bottom1,#bottom2,#bottom3,#bottom4 {
	float: left;
	width: 24%;
	font-size: 80%;
}

#bottom div.moduletable h3 {
	margin: 0 0 4px;
	font: bold 160% "Times New Roman",Georgia,Times,serif;
}

#aside div.outside_border div.inside_border h3 {
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	background-color: #999;
	color: #fff;
}

#aside {
	width: 290px;
	float: right;
}

div.joomla h1,div.joomla h2,div.joomla h3,div.joomla h4,div.joomla h5,div.joomla h6 {
	line-height: 100%;
	margin-bottom: 10px;
	font-family: "Times New Roman",Georgia,Times,serif;
	color: #d71d00;
}

#aside div.outside_border div.inside_border div.mod_docman_catdown ul.mod_docman_latestdown li {
	list-style-image: none;
	list-style-type: none;
	list-style-position: inside;
	line-height: 30px;
}

a.doclink  {
	line-height: 40px;
}

a.doclink img {
	float: left;
	border-style: none !important;
	background-image: none !important;
}

div.joomla h1 {
	font-size: 200%;
}

div.joomla h2 {
	font-size: 140%;
}

div.joomla h3 {
	font-size: 130%;
	color: #000; !important
}

div.joomla h4 {
	font-size: 120%;
	color: #000 !important;
}

div.joomla h5 {
	font-size: 110%;
}

div.rokajaxsearch {
	padding: 10px;
}

div.joomla h6 {
	font-size: 100%;
}

div.joomla h1 {
	letter-spacing: -2px;
	margin-bottom: 10px;
}

div.joomla h2,div.joomla h3,div.joomla h4,div.joomla h5 {
	letter-spacing: -1px;
	color: #333;
}

div.joomla p {
	margin: 10px 0 15px 0;
}

div.joomla div.description {
	margin: 10px 0 10px 0;
	overflow: hidden;
}

div.joomla div.description img.left {
	margin-right: 15px;
	float: left;
}

div.joomla div.description img.right {
	margin-left: 15px;
	float: right;
}

div.joomla div.filter {
	margin: 10px 0 10px 0;
}

div.joomla th {
	padding: 5px 5px 5px 5px;
	background: #ebebeb;
	border-bottom: 1px solid #b4b4b4;
	font-weight: bold;
}

div.joomla tr.even td {
	padding: 5px 5px 5px 5px;
	background: #f0f0f0;
	border-bottom: 1px solid #dcdcdc;
}

div.joomla tr.odd td {
	padding: 5px 5px 5px 5px;
	background: #fafafa;
	border-bottom: 1px solid #dcdcdc;
}

div.joomla span.number {
	color: #969696;
	font-style: italic;
}

div.joomla .float-left {
	float: left;
	overflow: hidden;
}

div.joomla .float-right {
	float: right;
	overflow: hidden;
}

div.joomla .width25 {
	width: 24.999%;
}

div.joomla .width33 {
	width: 33.333%;
}

div.joomla .width50 {
	width: 49.999%;
}

div.joomla .width100 {
	width: 100%;
}

div.joomla div.blog div.description {
	margin: 10px 0 15px 0;
	padding-bottom: 20px;
	border-bottom: 1px #c8c8c8 dotted;
}

div.joomla div.leadingarticles {
	overflow: hidden;
}

div.joomla div.teaserarticles {
	overflow: hidden;
}

div.joomla div.item {
	margin-bottom: 15px;
}

div.joomla div.item-bg {
	padding-bottom: 5px;
	border-bottom: 1px #c8c8c8 dotted;
	overflow: hidden;
}

div.joomla div.multicolumns div.item {
	margin: 0 15px 15px 15px;
}

div.joomla div.multicolumns div.first div.item {
	margin-left: 0;
}

div.joomla div.multicolumns div.last div.item {
	margin-right: 0;
}

div.joomla div.morearticles {
	margin: 10px 0 10px 0;
}

div.joomla div.pagination {
	text-align: center;
}

div.joomla div.headline {
	overflow: hidden;
}

div.joomla h1.title {
	width: auto;
	float: left;
}

div.joomla div.multicolumns h1.title {
	font-size: 200%;
	letter-spacing: -1px;
}

div.joomla span.icon {
	display: block;
	margin-top: 10px;
	float: right;
}

div.joomla div.multicolumns span.icon {
	margin-top: 5px;
}

div.joomla span.edit {
	margin-left: 10px;
	float: left;
}

div.joomla span.pdf {
	margin-right: 5px;
}

div.joomla span.print {
	margin-right: 5px;
}

div.joomla p.iteminfo {
	margin: 0 0 15px 0;
}

div.joomla p.articleinfo span.modified,div.joomla p.articleinfo span.author,div.joomla p.articleinfo span.created,div.joomla p.articleinfo span.url {
	display: block;
	font-size: 95%;
}

div.joomla p.articleinfo span.author {
	color: #969696;
	font-style: italic;
}

div.joomla p.articleinfo span.created {
	font-weight: bold;
}

div.joomla div.edit-article fieldset {
	margin-bottom: 30px;
}

div.joomla div.edit-article fieldset div {
	overflow: hidden;
}

div.joomla div.edit-article label.label-left {
	display: block;
	width: 150px;
	float: left;
}

div.joomla div.edit-article div.save {
	margin: 0;
	float: right;
}

div.joomla div.edit-article div#editor-xtd-buttons {
	margin-bottom: 0;
	overflow: hidden;
}

div.joomla div.edit-article div#editor-xtd-buttons div {
	margin: 0;
}

div.joomla div.edit-article div#editor-xtd-buttons div.button2-left {
	margin-right: 5px;
}

div.joomla div.edit-article div#editor-xtd-buttons a:link,div.joomla div.edit-article div#editor-xtd-buttons a:visited,div.joomla div.edit-article div#editor-xtd-buttons a:hover {
	color: #323232;
}

div.joomla div.weblinks fieldset div {
	overflow: hidden;
}

div.joomla div.weblinks label.label-left {
	display: block;
	width: 150px;
	float: left;
}

div.joomla div.search p.info {
	margin: 0;
	color: #969696;
	font-style: italic;
}

div.joomla div.search span.highlight {
	background: #ffa;
}

div.joomla div.poll fieldset {
	margin: 15px 0 10px 0;
}

div.joomla div.contact h1 {

}

#article div.joomla. div.contact table.joomlatable tbody tr td img {
}

div.joomla div.contact h2 {
	margin-bottom: 10px;
	font-size: 120%;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0;
}

div.joomla div.contact div.image {
	float: right;
}

div.joomla div.contact table {
	margin-bottom: 10px;
}

div.joomla div.contact label.label-top {
	display: block;
}

div.joomla div.user label.label-left,div.joomla div.user span.label-left {
	display: block;
	width: 130px;
	float: left;
}

div.module-newsflash {
	overflow: hidden;
}

div.module-newsflash div.item {
	padding-bottom: 15px;
	overflow: hidden;
}

div.module-newsflash div.last {
	padding-bottom: 0;
}

.contentheading,.componentheading {
	margin: 0;
	padding: 5px 0 5px 0;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 250%;
	line-height: 100%;
	font-weight: bold;
	color: #c8001e;
	letter-spacing: -1px;
}

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
	color: #323232;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

#top1 h2 {
	color: #fff;
	font-family: "Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;
	font-weight: normal;
	margin-top: 0;
	font-style: normal;
}

#top1 img {
	border: 10px solid #ff2500;
	margin-left: 5px;
	margin-right: 5px;
}

#top1 p {
	color: #fff;
}


ul.mod_docman_latestdown {
	margin-top: 5px;
}

#aside div.outside_border div.inside_border p {
	
	padding: 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#emailForm fieldset {
	border-style: none;
}

legend {
	display: none;
}

#bottom a, #bottom a:hover {
	color: #fff;
	text-decoration: underline;
}